Name: x11-driver-video-fbdev
Version: 0.5.0
Release: %mkrel 2
Summary: X.org driver for Linux FBDev
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-fbdev-%{version}.tar.xz
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)


%description
x11-driver-video-fbdev is the X.org driver for Linux FBDev.

%prep
%setup -q -n xf86-video-fbdev-%{version}
%apply_patches

%build
%configure2_5x
%make_build

%install
rm -rf %buildroot
%make_install

%files
%{_libdir}/xorg/modules/drivers/fbdev_drv.la
%{_libdir}/xorg/modules/drivers/fbdev_drv.so
%{_mandir}/man4/fbdev.*




%changelog
* Wed Jan 26 2022 tex - 0.5.0-2pclos2022
- rebuild against updates

* Tue Jun 29 2021 tex - 0.5.0-1pclos2021
- new version
